/* CSS Document */
@charset "utf-8";
@font-face{font-family: "NanumBarunGothic"; src: url('/css/NanumBarunGothic.eot')format('eot'); src: url('/css/NanumBarunGothic.woff') format('woff');}
@font-face{font-family: "NanumBarunGothicBold"; src: url('/css/NanumBarunGothicBold.eot')format('eot'); src: url('/css/NanumBarunGothicBold.woff') format('woff');}
@font-face{font-family: "NanumMyeongjo"; src: url('/css/NanumMyeongjo.eot')format('eot'); src: url('/css/NanumMyeongjo.woff') format('woff');}
@font-face{font-family: "NanumMyeongjoBold"; src: url('/css/NanumMyeongjoBold.eot')format('eot'); src: url('/css/NanumMyeongjoBold.woff') format('woff');}


html {overflow-x:hidden;}
* {margin:0; padding:0; line-height:1.3em;}
body, input, select, textarea {font-family:'NanumBarunGothic','나눔바른고딕','돋움', serif; font-size:0.9em; color:#666; text-align:justify;}
body {}
ol, ul, li {list-style:none;}
img {border:0; /*display:block;*/ vertical-align:top; }
input, select, textarea {border:1px solid #ccc;}
a:link, a:visited {text-decoration:none; color:#666; font-size:0.9em;}
a:hover, a:active {text-decoration:none; color:#666; font-size:0.9em;}

#Wrap {width:100%; background:url("/images/vis2.jpg") no-repeat top center fixed; background-size:cover;}
@media not all and (min-width:999px){
	div#wrap{width:auto; max-width:1000px;}
}

.Cen1000 {width:1000px; margin:auto; position:relative;}
@media not all and (min-width:999px){
	.Cen1000 {width:auto; max-width:1000px; position:relative;}
}

#Header {position:fixed; top:0; width:100%; background:url("/images/bg06.png"); height:80px; z-index:100;}
#Header h1 {line-height:80px; color:#fff; font-size:25px;}
#Header div#TopMenu {position:absolute; top:20px; right:0; z-index:10;}
#Header div#TopMenu ul li {float:left;}
#Header div#TopMenu ul li a {color:#fff; font-size:16px; display:block; padding:10px 20px;}

#Container {background:#fff;}
#MainVis {background:url("/images/vis.jpg") no-repeat center top; height:788px; background-size:cover}
#MainVis div#MainVisTxt {text-align:center; padding-top:130px;}
#MainVis div#MainVisTxt ul li.VisTxt1 {color:#429da3; font-size:25px;}
#MainVis div#MainVisTxt ul li.VisTxt2 {color:#fff; font-size:44px; font-family:"NanumMyeongjo"}
#MainVis div#MainVisTxt ul li.VisTxt2 span {font-size:54px; font-family:"NanumMyeongjoBold"}
#MainVis div#MainVisTxt ul li.VisTxt3 {color:#fff; font-size:20px; background:#429da3; display:inline-block; padding:0 5px;}
#MainVis div#MainVisTxt ul li.VisTxtBlank {line-height:3px;}

#LGSection div#LGBG {background:url("/images/bg01.gif"); padding-bottom:30px;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 {background:#fff;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul:after {content:""; display:block; clear:both;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li {float:left; width:24.9%; border-right:1px dashed #ccc; padding:165px 0 25px; text-align:center; font-size:18px;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_1 {background:url("/images/lg_icon01.png") no-repeat center 42px;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_2 {background:url("/images/lg_icon02.png") no-repeat center 30px;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_3 {background:url("/images/lg_icon03.png") no-repeat center 34px;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_4 {background:url("/images/lg_icon04.png") no-repeat center 50px; border:0;}
#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li span {color:#ec068d; font-weight:bold;}

#SKSection div#SKBG {background:url("/images/bg02.gif"); padding-bottom:30px;}
#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul:after {content:""; display:block; clear:both;}
#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li {float:left; background:#fff; width:25%; text-align:center; font-size:18px; border-radius:300px; margin:0 40px;}
#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p {padding:180px 0 45px; color:#de2439; font-weight:bold;}
#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_1 {background:url("/images/sk_icon01.png") no-repeat center 60px;}
#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_2 {background:url("/images/sk_icon02.png") no-repeat center 60px;}
#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_3 {background:url("/images/sk_icon03.png") no-repeat center 40px;}

#KTSection div#KTBG {background:url("/images/bg03.gif"); padding-bottom:30px;}
#KTSection div#KTBG div#KTSec1 div#KTSec1_1 {background:#fff;}
#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul:after {content:""; display:block; clear:both;}
#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li {float:left; width:33.2%; border-right:1px dashed #ccc; padding:185px 0 25px; text-align:center; font-size:18px;}
#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_1 {background:url("/images/kt_icon01.png") no-repeat center 38px;}
#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_2 {background:url("/images/kt_icon02.png") no-repeat center 30px;}
#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_3 {background:url("/images/kt_icon03.png") no-repeat center 34px; border:0;}
#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li span {color:#ed1c24; font-weight:bold;}

.LogoTxt {line-height:113px; font-size:40px; color:#fff; text-align:center;}
.LogoTxt img {vertical-align:middle; padding-right:20px;}
.LogoTxt img.sklogo {vertical-align:top; padding-top:15px;}

.Sec2 {margin-top:30px; background:url("/images/bg04.gif"); border:1px solid #ccc; position:relative;}
.Sec2 div.Sec2Cash {background:url("/images/cash.jpg") no-repeat top right; padding:17px;}
.Sec2 p.SecTlt {font-size:20px; text-align:center; color:#333;}
.Sec2 p.SecTlt span.Tlt1 {font-size:70px; color:#ec0b8e; font-weight:bold;}
.Sec2 p.SecTlt span.Tlt2 {color:#000; font-size:40px;}
.Sec2 p.SecTlt span.Tlt3 {font-size:70px; color:#f48024; font-weight:bold;}
.Sec2 p.SecTlt span.Tlt4 {font-size:70px; color:#ed1c24; font-weight:bold;}
.Sec2 p.SecTlt a.LGbtn {background:#ec0b8e; display:inline-block; padding:10px; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
.Sec2 p.SecTlt a.SKbtn {background:#f48024; display:inline-block; padding:10px; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
.Sec2 p.SecTlt a.KTbtn {background:#ed1c24; display:inline-block; padding:10px; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
.Sec2 div.TableSection {width:49%; position:absolute; top:120px;}
.Sec2 table {width:100%; border-collapse: collapse; vertical-align:top;}
.Sec2 table th, .Sec2 table td {padding:5px; border:1px solid #ccc; width:33.3%;}
.Sec2 table.Basic1 th {text-align:center; background:#8e0c58; height:15px; color:#fff;}
.Sec2 table.Basic2 th {text-align:center; background:#954506; height:15px; color:#fff;}
.Sec2 table.Basic3 th {text-align:center; background:#aa060c; height:15px; color:#fff;}
.Sec2 table td {background:#fff; padding:10px; text-align:center;}
.Sec2 table td.TdTlt {background:#ededed; color:#000;}
.Sec2 ul.TableSectionTxt {padding:10px 0 17px 52%;}
.Sec2 ul li {padding-left:18px; line-height:25px; z-index:10;}
.Sec2 ul#LGDot li {background:url("/images/bg01.gif") no-repeat 5px 10px;}
.Sec2 ul#SKDot li {background:url("/images/bg02.gif") no-repeat 5px 10px;}
.Sec2 ul#KTDot li {background:url("/images/bg03.gif") no-repeat 5px 10px;}
.Sec2 ul.TableSectionTxt li span {color:#888;}

.Sec3 {padding-top:30px}
.Sec3 ul:after {content:""; display:block; clear:both;}
.Sec3 ul li {float:left; background:#ededed; width:19.2%; padding:20px 0; text-align:center; font-size:13px; min-height:140px; position:relative;}
.Sec3 ul li.Sec3_1 {margin-right:1%;} 
.Sec3 ul li.Sec3_2 {margin-right:1%;} 
.Sec3 ul li.Sec3_3 {margin-right:1%;} 
.Sec3 ul li.Sec3_4 {margin-right:1%;} 
.Sec3 ul li p.Sec3_1_tlt {position:absolute; top:0.3em; left:0; font-weight:bold; color:#f0ff00; font-size:1.3em; background:#000; padding:0.2em 0.7em;}
.Sec3 ul li p.Sec3_1_1 {background:url("/images/icon1_01.png") no-repeat center; width:100%; height:90px;}
.Sec3 ul li p.Sec3_1_2 {background:url("/images/icon1_02.png") no-repeat center; width:100%; height:90px;}
.Sec3 ul li p.Sec3_1_3 {background:url("/images/icon1_03.png") no-repeat center; width:100%; height:90px;}
.Sec3 ul li p.Sec3_1_4 {background:url("/images/icon1_04.png") no-repeat center; width:100%; height:90px;}
.Sec3 ul li p.Sec3_1_5 {background:url("/images/icon1_05.png") no-repeat center; width:100%; height:90px;}
.Sec3 ul li p.Sec3_1_7 {background:url("/images/icon1_06.png") no-repeat center; width:100%; height:90px;}
.Sec3 ul li p.Sec3_1_8 {background:url("/images/icon1_07.png") no-repeat center; width:100%; height:90px;}
.Sec3 ul li p.Sec3_1_6 {font-size:14px; font-weight:bold; color:#000;}
.Sec3 ul li p.Sec3_1_6 span.LGColor {color:#ec0b8e}
.Sec3 ul li p.Sec3_1_6 span.SKColor {color:#ff7100}
.Sec3 ul li p.Sec3_1_6 span.KTColor {color:#ed1c24}

.Sec4 {padding:30px 0;}
.Sec4 ul:after {content:""; display:block; clear:both;}
.Sec4 ul li {float:left; background:#0c646b; width:16.58%; padding:20px 0 10px; text-align:center; font-size:16px; color:#02e5d8; font-weight:bold;}
.Sec4 ul li.Sec4_1 {border-right:1px solid #fff;}
.Sec4 ul li.Sec4_2 {border-right:1px solid #fff;}
.Sec4 ul li.Sec4_3 {border-right:1px solid #fff;}
.Sec4 ul li.Sec4_4 {border-right:1px solid #fff;}
.Sec4 ul li.Sec4_5 {border-right:1px solid #fff;}
.Sec4 ul li p.Sec4_FC1 {color:#fff; font-size:18px;}
.Sec4 ul li p.Sec4_1_1 {background:url("/images/icon2_01.png") no-repeat center; width:100%; height:70px;}
.Sec4 ul li p.Sec4_1_2 {background:url("/images/icon2_02.png") no-repeat center; width:100%; height:70px;}
.Sec4 ul li p.Sec4_1_3 {background:url("/images/icon2_03.png") no-repeat center; width:100%; height:70px;}
.Sec4 ul li p.Sec4_1_4 {background:url("/images/icon2_04.png") no-repeat center; width:100%; height:70px;}
.Sec4 ul li p.Sec4_1_5 {background:url("/images/icon2_05.png") no-repeat center; width:100%; height:70px;}
.Sec4 ul li p.Sec4_1_6 {background:url("/images/icon2_06.png") no-repeat center; width:100%; height:70px;}

#Present {padding:70px 0; text-align:center;}
#Present p#PreTlt1 {font-family:"NanumMyeongjo"; color:#fff; font-size:44px;}
#Present p#PreTlt1 span {font-family:"NanumMyeongjoBold"; font-size:54px; font-weight:bold;}
#Present p#PreTlt2 {color:#fff; font-size:44px; background:#008893; display:inline-block; padding:0 10px;}
#Present ul {padding-top:60px;}
#Present ul:after {content:""; display:block; clear:both;}
#Present ul li {float:left; width:27%; background:#fff; text-align:center; font-size:18px; border-radius:600px; margin:0 20px; padding:70px 10px 60px; font-size:18px; box-shadow: 3px 3px 10px #333; }
#Present ul li p.PreTxt1 {color:#008893; font-size:35px; font-weight:bold; padding-bottom:20px; line-height:35px;}

#Customer {background:#ededed; padding:65px 0 50px; text-align:center;}
#Customer p.CustomerTlt1 {font-size:40px; color:#555;}
#Customer p.CustomerTlt2 {font-size:44px; color:#000; font-family:"NanumMyeongjo";}
#Customer p.CustomerTlt2 span {font-family:"NanumMyeongjoBold"; font-size:54px;}
#Customer p.CustomerTlt3 {font-size:18px; padding-top:20px;}
#Customer p.CustomerTlt3 span {color:#444; font-weight:bold;}
#Customer ul.CS_ul {padding-top:50px;}
#Customer ul:after {content:""; display:block; clear:both;}
#Customer ul li.CS_li {float:left; width:45%; background:url("/images/bg05.gif"); text-align:left; padding:20px; position:relative; margin-top:20px; min-height:170px;}
#Customer ul li.MarR {margin-right:20px;}
#Customer ul li.CS_li p {position:absolute; top:20px; left:20px;}
#Customer ul li.CS_li ul {padding-left:180px; vertical-align:top;}
#Customer ul li.CS_li ul li.CS_Name {color:#000; font-size:25px; font-weight:bold; padding-bottom:15px;}
#Customer ul li#CS_Ban {background:url("/images/ban01.jpg") no-repeat center; background-size:cover;}

#Application {background:#fff; padding:70px 0 55px; text-align:center;}
#Application p.AppTlt1 {font-family:"NanumMyeongjoBold"; color:#006b74; font-size:45px;}
#Application p.AppTlt2 {background:#006b74; color:#fff; font-size:20px; display:inline-block; padding:0 5px;}
#Application div#Form {margin-top:45px; border:1px solid #ccc;}
#Application div#Form ul:after {content:""; display:block; clear:both;}
#Application div#Form ul li.FormLi {float:left; width:43.98%; padding:30px;}
#Application div#Form ul li#FormOn {background:url("/images/bg07.gif");}
#Application div#Form ul li#FormOn p#FormOnTlt {font-size:40px; color:#fff; font-weight:bold;}
#Application div#Form table {width:100%; border-collapse: collapse; vertical-align:top;}
#Application div#Form table.Basic5 {margin-top:20px;}
#Application div#Form table th, #Application div#Form table td {padding:5px;}
#Application div#Form table th {text-align:left;}
#Application div#Form table td {text-align:left;}
#Application div#Form table td img {vertical-align:bottom}
#Application div#Form table.Basic5 td {color:#fff; padding:8px;}
#Application div#Form table td.TdTlt {background:#ededed; color:#000;}
#Application div#Form table td input, select, textarea {padding:4px;}
#Application div#Form p.FormPri {font-size:12px; padding-bottom:30px;}
#Application div#Form p span.BtnMore {background:#333; padding:3px 7px; font-size:12px; color:#fff; point:cursor;}
#Application div#Form p button.BtnOK {font-family:"NanumBarunGothic"; margin-top:30px; background:#333; padding:10px 20px; font-size:30px; font-weight:bold; color:#fff;border:0; border-radius:30px; box-shadow: 3px 3px 0px #ccc;}

#Footer {background:#858585; padding:20px 0;}
#Footer p.FootLogo {position:absolute; top:10px; left:0; font-size:25px; color:#fff; font-weight:bold;}
#Footer p.FootTxt {padding-left:300px; color:#ccc; font-size:14px;}
#Footer p.FootTxt a {color:#ccc;}

.button{background-color:#2b91af; color:#fff; cursor:pointer; display:inline-block; padding:10px 20px; text-align:center; text-decoration:none}
.button.small{float:right; margin:0; padding:6px 15px}
.button:hover{background-color:#1e1e1e}
.button>span{font-size:84%}
.button.b-close,.button.bClose{font:bold 131% sans-serif; padding:0 6px 2px; position:absolute; right:0px; top:0px}

.popup {background:#fff; border:5px solid #333; width:350px; height:200px; margin-left:-25%; padding:15px;}
.popup textarea {width:100%;}

a.TxtTel {background:url("/images/icon_tel.png") no-repeat left 3px; padding-left:40px; color:#fff; font-size:44px; font-weight:bold;}


@media not all and (min-width:767px){

	#Header {position:fixed; top:0; width:100%; background:url("/images/bg06.png"); height:4em; z-index:100;}
	#Header h1 {line-height:3em; color:#fff; font-size:1.5em;}
	#Header div#TopMenu {position:none; top:1em; right:0; z-index:10;}
	#Header div#TopMenu ul li {float:left;}
	#Header div#TopMenu ul li a {color:#fff; font-size:1em; display:block; padding:0.5em;}

	#Container {background:#fff;}
	#MainVis {background:url("/images/vis.jpg") no-repeat center top; height:400px; background-size:cover}
	#MainVis div#MainVisTxt {text-align:center; padding-top:5em;}
	#MainVis div#MainVisTxt ul li.VisTxt1 {color:#429da3; font-size:1em;}
	#MainVis div#MainVisTxt ul li.VisTxt2 {color:#fff; font-size:1.5em; font-family:"NanumMyeongjo"}
	#MainVis div#MainVisTxt ul li.VisTxt2 span {font-size:1.8em; font-family:"NanumMyeongjoBold"}
	#MainVis div#MainVisTxt ul li.VisTxt3 {color:#fff; font-size:1em; background:#429da3; display:inline-block; padding:0 5px;}
	#MainVis div#MainVisTxt ul li.VisTxtBlank {line-height:3px;}

	#LGSection div#LGBG {background:url("/images/bg01.gif"); padding-bottom:2em;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 {background:#fff;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul:after {content:""; display:block; clear:both;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li {float:left; width:49.8%; border-right:1px dashed #ccc; padding:165px 0 25px; text-align:center; font-size:18px;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_1 {background:url("/images/lg_icon01.png") no-repeat center 42px;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_2 {background:url("/images/lg_icon02.png") no-repeat center 30px; border:0;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_3 {background:url("/images/lg_icon03.png") no-repeat center 34px;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_4 {background:url("/images/lg_icon04.png") no-repeat center 50px; border:0;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li span {color:#ec068d; font-weight:bold;}

	#SKSection div#SKBG {background:url("/images/bg02.gif"); padding-bottom:2em;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul:after {content:""; display:block; clear:both;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li {float:left; background:#fff; width:29%; text-align:center; font-size:1.2em; border-radius:300px; margin:0 0.6em;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p {padding:7.5em 0 1.5em; color:#de2439; font-weight:bold;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_1 {background:url("/images/sk_icon01.png") no-repeat center 1.3em; background-size:50%;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_2 {background:url("/images/sk_icon02.png") no-repeat center 1.3em; background-size:50%;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_3 {background:url("/images/sk_icon03.png") no-repeat center 0.8em; background-size:28%;}

	#KTSection div#KTBG {background:url("/images/bg03.gif"); padding-bottom:2em;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 {background:#fff;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul:after {content:""; display:block; clear:both;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li {float:left; width:33.2%; border-right:1px dashed #ccc; padding:10em 0 2em; text-align:center; font-size:1.1em;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_1 {background:url("/images/kt_icon01.png") no-repeat center 2em; background-size:50%;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_2 {background:url("/images/kt_icon02.png") no-repeat center 2em; background-size:60%;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_3 {background:url("/images/kt_icon03.png") no-repeat center 2em; background-size:50%; border:0;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li span {color:#ed1c24; font-weight:bold;}

	.LogoTxt {line-height:113px; font-size:40px; color:#fff; text-align:center;}
	.LogoTxt img {vertical-align:middle; padding-right:20px;}
	.LogoTxt img.sklogo {vertical-align:top; padding-top:15px;}

	.Sec2 {margin-top:2em; background:url("/images/bg04.gif"); border:1px solid #ccc; position:relative; font-size:0.8em;}
	.Sec2 div.Sec2Cash {background:url("/images/cash.jpg") no-repeat top right; padding:17px;}
	.Sec2 p.SecTlt {font-size:20px; text-align:center; color:#333;}
	.Sec2 p.SecTlt span.Tlt1 {font-size:70px; color:#ec0b8e; font-weight:bold;}
	.Sec2 p.SecTlt span.Tlt2 {color:#000; font-size:40px;}
	.Sec2 p.SecTlt span.Tlt3 {font-size:70px; color:#f48024; font-weight:bold;}
	.Sec2 p.SecTlt span.Tlt4 {font-size:70px; color:#ed1c24; font-weight:bold;}
	.Sec2 p.SecTlt a.LGbtn {background:#ec0b8e; display:inline-block; padding:10px; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
	.Sec2 p.SecTlt a.SKbtn {background:#f48024; display:inline-block; padding:10px; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
	.Sec2 p.SecTlt a.KTbtn {background:#ed1c24; display:inline-block; padding:10px; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
	.Sec2 div.TableSection {width:49%; position:absolute; top:120px;}
	.Sec2 table {width:100%; border-collapse: collapse; vertical-align:top;}
	.Sec2 table th, .Sec2 table td {padding:5px; border:1px solid #ccc; width:33.3%;}
	.Sec2 table.Basic1 th {text-align:center; background:#8e0c58; height:15px; color:#fff;}
	.Sec2 table.Basic2 th {text-align:center; background:#954506; height:15px; color:#fff;}
	.Sec2 table.Basic3 th {text-align:center; background:#aa060c; height:15px; color:#fff;}
	.Sec2 table td {background:#fff; padding:0.3em; text-align:center;}
	.Sec2 table td.TdTlt {background:#ededed; color:#000;}
	.Sec2 ul.TableSectionTxt {padding:10px 0 17px 52%;}
	.Sec2 ul li {padding-left:18px; line-height:25px; z-index:10;}
	.Sec2 ul#LGDot li {background:url("/images/bg01.gif") no-repeat 5px 10px;}
	.Sec2 ul#SKDot li {background:url("/images/bg02.gif") no-repeat 5px 10px;}
	.Sec2 ul#KTDot li {background:url("/images/bg03.gif") no-repeat 5px 10px;}
	.Sec2 ul.TableSectionTxt li span {color:#888;}

	.Sec3 {padding-top:2em; font-size:0.8em;}
	.Sec3 ul:after {content:""; display:block; clear:both;}
	.Sec3 ul li {float:left; background:#ededed; width:19.2%; padding:20px 0; text-align:center; font-size:1em; min-height:160px;}
	.Sec3 ul li.Sec3_1 {margin-right:1%;} 
	.Sec3 ul li.Sec3_2 {margin-right:1%;} 
	.Sec3 ul li.Sec3_3 {margin-right:1%;} 
	.Sec3 ul li.Sec3_4 {margin-right:1%;} 
	.Sec3 ul li p.Sec3_1_1 {background:url("/images/icon1_01.png") no-repeat center; width:100%; height:85px; background-size:60%;}
	.Sec3 ul li p.Sec3_1_2 {background:url("/images/icon1_02.png") no-repeat center; width:100%; height:85px; background-size:80%;}
	.Sec3 ul li p.Sec3_1_3 {background:url("/images/icon1_03.png") no-repeat center; width:100%; height:85px; background-size:80%;}
	.Sec3 ul li p.Sec3_1_4 {background:url("/images/icon1_04.png") no-repeat center; width:100%; height:85px; background-size:95%;}
	.Sec3 ul li p.Sec3_1_5 {background:url("/images/icon1_05.png") no-repeat center; width:100%; height:85px; background-size:95%;}
	.Sec3 ul li p.Sec3_1_7 {background:url("/images/icon1_06.png") no-repeat center; width:100%; height:85px; background-size:80%;}
	.Sec3 ul li p.Sec3_1_8 {background:url("/images/icon1_07.png") no-repeat center; width:100%; height:85px; background-size:95%;}
	.Sec3 ul li p.Sec3_1_6 {font-size:1em; font-weight:bold; color:#000;}
	.Sec3 ul li p.Sec3_1_6 span.LGColor {color:#ec0b8e}
	.Sec3 ul li p.Sec3_1_6 span.SKColor {color:#ff7100}
	.Sec3 ul li p.Sec3_1_6 span.KTColor {color:#ed1c24}

	.Sec4 {padding:2em 0; font-size:0.8em;}
	.Sec4 ul:after {content:""; display:block; clear:both;}
	.Sec4 ul li {float:left; background:#0c646b; width:16.5%; padding:1em 0 1em; text-align:center; font-size:1em; color:#02e5d8; font-weight:bold;}
	.Sec4 ul li.Sec4_1 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_2 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_3 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_4 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_5 {border-right:1px solid #fff;}
	.Sec4 ul li p.Sec4_FC1 {color:#fff; font-size:1.1em;}
	.Sec4 ul li p.Sec4_1_1 {background:url("/images/icon2_01.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_2 {background:url("/images/icon2_02.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_3 {background:url("/images/icon2_03.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_4 {background:url("/images/icon2_04.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_5 {background:url("/images/icon2_05.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_6 {background:url("/images/icon2_06.png") no-repeat center; width:100%; height:70px;}

	#Present {padding:3em 0; text-align:center; font-size:0.8em}
	#Present p#PreTlt1 {font-family:"NanumMyeongjo"; color:#fff; font-size:2em;}
	#Present p#PreTlt1 span {font-family:"NanumMyeongjoBold"; font-size:1.4em; font-weight:bold;}
	#Present p#PreTlt2 {color:#fff; font-size:2em; background:#008893; display:inline-block; padding:0 10px;}
	#Present ul {padding-top:3.3em;}
	#Present ul:after {content:""; display:block; clear:both;}
	#Present ul li {float:left; width:25%; background:#fff; text-align:center; border-radius:600px; margin:0 0.7em; padding:4em 1.3em 3.8em; font-size:1.1em; box-shadow: 3px 3px 10px #333; }
	#Present ul li p.PreTxt1 {color:#008893; font-size:1.7em; font-weight:bold; padding-bottom:20px; line-height:1em;}

	#Customer {background:#ededed; padding:3em 0 4em; text-align:center; font-size:1em}
	#Customer p.CustomerTlt1 {font-size:2em; color:#555;}
	#Customer p.CustomerTlt2 {font-size:2.1em; color:#000; font-family:"NanumMyeongjo";}
	#Customer p.CustomerTlt2 span {font-family:"NanumMyeongjoBold"; font-size:1.3em;}
	#Customer p.CustomerTlt3 {font-size:0.9em; padding-top:20px;}
	#Customer p.CustomerTlt3 span {color:#444; font-weight:bold;}
	#Customer ul.CS_ul {padding-top:2em;}
	#Customer ul:after {content:""; display:block; clear:both;}
	#Customer ul li.CS_li {float:none; width:95%; background:url("/images/bg05.gif"); text-align:left; padding:20px; position:relative; margin-top:1em; min-height:170px;}
	#Customer ul li.MarR {margin-right:20px;}
	#Customer ul li.CS_li p {position:absolute; top:20px; left:20px;}
	#Customer ul li.CS_li ul {padding-left:180px; vertical-align:top;}
	#Customer ul li.CS_li ul li.CS_Name {color:#000; font-size:25px; font-weight:bold; padding-bottom:15px;}
	#Customer ul li#CS_Ban {background:url("/images/ban01.jpg") no-repeat center; background-size:cover;}

	#Application {background:#fff; padding:2em 0 1.5em; text-align:center;}
	#Application p.AppTlt1 {font-family:"NanumMyeongjoBold"; color:#006b74; font-size:2em;}
	#Application p.AppTlt2 {background:#006b74; color:#fff; font-size:1.3em; display:inline-block; padding:0 5px;}
	#Application p.AppTlt3 {font-family:"NanumMyeongjo"; color:#006b74; font-size:1em;}
	#Application div#Form {margin-top:1.5em; border:1px solid #ccc;}
	#Application div#Form ul:after {content:""; display:block; clear:both;}
	#Application div#Form ul li.FormLi {float:left; width:100%; padding:2em;}
	#Application div#Form ul li#FormOn {background:url("/images/bg07.gif");}
	#Application div#Form ul li#FormOn p#FormOnTlt {font-size:3em; color:#fff; font-weight:bold;}
	#Application div#Form table {width:100%; border-collapse: collapse; vertical-align:top;}
	#Application div#Form table.Basic5 {margin-top:20px;}
	#Application div#Form table th, #Application div#Form table td {padding:5px;}
	#Application div#Form table th {text-align:left;}
	#Application div#Form table td {text-align:left;}
	#Application div#Form table td img {vertical-align:bottom}
	#Application div#Form table.Basic5 td {color:#fff; padding:8px;}
	#Application div#Form table td.TdTlt {background:#ededed; color:#000;}
	#Application div#Form table td input, select, textarea {padding:4px;}
	#Application div#Form p.FormPri {font-size:12px; padding-bottom:30px;}
	#Application div#Form p a.BtnMore {background:#333; padding:3px 7px; font-size:12px; color:#fff;}
	#Application div#Form p a.BtnOK {margin-top:1.3em; background:#333; padding:10px 20px; font-size:2em; font-weight:bold; color:#fff; border-radius:30px; box-shadow: 3px 3px 0px #ccc;}
	
	.dv_rolling {color:#fff; padding:8px; font-size:2em;}


	#Footer {background:#858585; padding:1em;}
	#Footer p.FootLogo {position:relative; top:0; left:0; font-size:25px; color:#fff; font-weight:bold;}
	#Footer p.FootTxt {padding:1em 0 0; color:#ccc; font-size:14px; }
		
	a.TxtTel {background:url("/images/icon_tel.png") no-repeat left 3px; padding-left:40px; color:#fff; font-weight:bold;}

	
}



@media not all and (min-width:480px){

	#Header {position:fixed; top:0; width:100%; background:url("/images/bg06.png"); height:4em; z-index:100;}
	#Header h1 {line-height:2em; color:#fff; font-size:1em;}
	#Header div#TopMenu {position:none; top:1.6em; right:0; left:0; z-index:10;}
	#Header div#TopMenu ul li {float:left;}
	#Header div#TopMenu ul li a {color:#fff; font-size:0.9em; display:block; padding:0.5em;}

	#Container {background:#fff;}
	#MainVis {background:url("/images/vis.jpg") no-repeat center top; height:400px; background-size:cover}
	#MainVis div#MainVisTxt {text-align:center; padding-top:5em;}
	#MainVis div#MainVisTxt ul li.VisTxt1 {color:#429da3; font-size:0.9em;}
	#MainVis div#MainVisTxt ul li.VisTxt2 {color:#fff; font-size:1em; font-family:"NanumMyeongjo"}
	#MainVis div#MainVisTxt ul li.VisTxt2 span {font-size:1.3em; font-family:"NanumMyeongjoBold"}
	#MainVis div#MainVisTxt ul li.VisTxt3 {color:#fff; font-size:0.7em; background:#429da3; display:inline-block; padding:0 5px;}
	#MainVis div#MainVisTxt ul li.VisTxtBlank {line-height:0.1em;}

	#LGSection div#LGBG {background:url("/images/bg01.gif"); padding-bottom:2em;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 {background:#fff;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul:after {content:""; display:block; clear:both;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li {float:left; width:49.8%; border-right:1px dashed #ccc; border-bottom:1px dashed #ccc; padding:12em 0 2em; text-align:center; font-size:1em;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_1 {background:url("/images/lg_icon01.png") no-repeat center 42px;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_2 {background:url("/images/lg_icon02.png") no-repeat center 30px; border:1; border-bottom:1px dashed #ccc;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_3 {background:url("/images/lg_icon03.png") no-repeat center 34px; border-bottom:0;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li#LGSec1_1_4 {background:url("/images/lg_icon04.png") no-repeat center 50px; border:0;}
	#LGSection div#LGBG div#LGSec1 div#LGSec1_1 ul li span {color:#ec068d; font-weight:bold;}

	#SKSection div#SKBG {background:url("/images/bg02.gif"); padding-bottom:2em;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul:after {content:""; display:block; clear:both;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li {float:left; background:#fff; width:31%; text-align:center; font-size:1.2em; border-radius:300px; margin:0 1%;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p {padding:4.5em 0.5em 1.5em; color:#de2439; font-weight:bold;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_1 {background:url("/images/sk_icon01.png") no-repeat center 1.3em; background-size:50%;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_2 {background:url("/images/sk_icon02.png") no-repeat center 1.3em; background-size:50%;}
	#SKSection div#SKBG div#SKSec1 div#SKSec1_1 ul li p#SKSec1_1_3 {background:url("/images/sk_icon03.png") no-repeat center 0.8em; background-size:28%;}

	#KTSection div#KTBG {background:url("/images/bg03.gif"); padding-bottom:2em;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 {background:#fff;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul:after {content:""; display:block; clear:both;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li {float:left; width:33%; border-right:1px dashed #ccc; padding:7em 0 2em; text-align:center; font-size:1.1em;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_1 {background:url("/images/kt_icon01.png") no-repeat center 2em; background-size:50%;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_2 {background:url("/images/kt_icon02.png") no-repeat center 2em; background-size:60%;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li#KTSec1_1_3 {background:url("/images/kt_icon03.png") no-repeat center 2em; background-size:50%; border:0;}
	#KTSection div#KTBG div#KTSec1 div#KTSec1_1 ul li span {color:#ed1c24; font-weight:bold;}

	.LogoTxt {line-height:2.5em; font-size:1.5em; color:#fff; text-align:center;}
	.LogoTxt img {vertical-align:middle; padding-right:0.1em; width:13%;}
	.LogoTxt img.sklogo {vertical-align:top; padding-top:1em;}

	.Sec2 {margin-top:1em; background:url("/images/bg04.gif"); border:1px solid #ccc; position:relative; font-size:0.8em;}
	.Sec2 div.Sec2Cash {background:url("/images/cash.jpg") no-repeat top right; padding:1em;}
	.Sec2 p.SecTlt {font-size:1.3em; text-align:center; color:#333;}
	.Sec2 p.SecTlt span.Tlt1 {font-size:2.2em; color:#ec0b8e; font-weight:bold;}
	.Sec2 p.SecTlt span.Tlt2 {color:#000; font-size:1.7em;}
	.Sec2 p.SecTlt span.Tlt3 {font-size:2.2em; color:#f48024; font-weight:bold;}
	.Sec2 p.SecTlt span.Tlt4 {font-size:2.2em; color:#ed1c24; font-weight:bold;}
	.Sec2 p.SecTlt a.LGbtn {background:#ec0b8e; display:inline-block; padding:0.5em; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
	.Sec2 p.SecTlt a.SKbtn {background:#f48024; display:inline-block; padding:0.5em; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
	.Sec2 p.SecTlt a.KTbtn {background:#ed1c24; display:inline-block; padding:0.5em; color:#fff; margin:0 0 0 15px; vertical-align:middle;}
	.Sec2 div.TableSection {width:95%; position:none; top:6em;}
	.Sec2 table {width:100%; border-collapse: collapse; vertical-align:top;}
	.Sec2 table th, .Sec2 table td {padding:5px; border:1px solid #ccc; width:33.3%;}
	.Sec2 table.Basic1 th {text-align:center; background:#8e0c58; height:15px; color:#fff;}
	.Sec2 table.Basic2 th {text-align:center; background:#954506; height:15px; color:#fff;}
	.Sec2 table.Basic3 th {text-align:center; background:#aa060c; height:15px; color:#fff;}
	.Sec2 table td {background:#fff; padding:0.3em; text-align:center;}
	.Sec2 table td.TdTlt {background:#ededed; color:#000;}
	.Sec2 ul.TableSectionTxt {padding:11em 0 0.5em 0;}
	.Sec2 ul li {padding-left:18px; line-height:25px; z-index:10;}
	.Sec2 ul#LGDot li {background:url("/images/bg01.gif") no-repeat 5px 10px;}
	.Sec2 ul#SKDot li {background:url("/images/bg02.gif") no-repeat 5px 10px;}
	.Sec2 ul#KTDot li {background:url("/images/bg03.gif") no-repeat 5px 10px;}
	.Sec2 ul.TableSectionTxt li span {color:#888;}

	.Sec3 {padding-top:1em; font-size:0.8em;}
	.Sec3 ul:after {content:""; display:block; clear:both;}
	.Sec3 ul li {float:left; background:#ededed; width:49%; margin:1% 0 0 0; padding:2.3em 0 0; text-align:center; font-size:1em; min-height:13em;}
	.Sec3 ul li.Sec3_1 {margin-right:1%;} 
	.Sec3 ul li.Sec3_2 {margin-right:1%;} 
	.Sec3 ul li.Sec3_3 {margin-right:1%;} 
	.Sec3 ul li.Sec3_4 {margin-right:1%;} 
	.Sec3 ul li p.Sec3_1_1 {background:url("/images/icon1_01.png") no-repeat center; width:100%; height:8em; background-size:60%;}
	.Sec3 ul li p.Sec3_1_2 {background:url("/images/icon1_02.png") no-repeat center; width:100%; height:8em; background-size:80%;}
	.Sec3 ul li p.Sec3_1_3 {background:url("/images/icon1_03.png") no-repeat center; width:100%; height:8em; background-size:80%;}
	.Sec3 ul li p.Sec3_1_4 {background:url("/images/icon1_04.png") no-repeat center; width:100%; height:8em; background-size:95%;}
	.Sec3 ul li p.Sec3_1_5 {background:url("/images/icon1_05.png") no-repeat center; width:100%; height:8em; background-size:95%;}
	.Sec3 ul li p.Sec3_1_7 {background:url("/images/icon1_06.png") no-repeat center; width:100%; height:8em; background-size:80%;}
	.Sec3 ul li p.Sec3_1_8 {background:url("/images/icon1_07.png") no-repeat center; width:100%; height:8em; background-size:95%;}
	.Sec3 ul li p.Sec3_1_6 {font-size:1em; font-weight:bold; color:#000;}
	.Sec3 ul li p.Sec3_1_6 span.LGColor {color:#ec0b8e}
	.Sec3 ul li p.Sec3_1_6 span.SKColor {color:#ff7100}
	.Sec3 ul li p.Sec3_1_6 span.KTColor {color:#ed1c24}

	.Sec4 {padding:1em 0; font-size:0.8em;}
	.Sec4 ul:after {content:""; display:block; clear:both;}
	.Sec4 ul li {float:left; background:#0c646b; width:33%; margin:1px 0 0 0; padding:1em 0 1em; text-align:center; font-size:1em; color:#02e5d8; font-weight:bold;}
	.Sec4 ul li.Sec4_1 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_2 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_3 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_4 {border-right:1px solid #fff;}
	.Sec4 ul li.Sec4_5 {border-right:1px solid #fff;}
	.Sec4 ul li p.Sec4_FC1 {color:#fff; font-size:1.1em;}
	.Sec4 ul li p.Sec4_1_1 {background:url("/images/icon2_01.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_2 {background:url("/images/icon2_02.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_3 {background:url("/images/icon2_03.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_4 {background:url("/images/icon2_04.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_5 {background:url("/images/icon2_05.png") no-repeat center; width:100%; height:70px;}
	.Sec4 ul li p.Sec4_1_6 {background:url("/images/icon2_06.png") no-repeat center; width:100%; height:70px;}

	#Present {padding:3em 0; text-align:center; font-size:0.8em; background:url("/images/vis2.jpg"); background-size:cover}
	#Present p#PreTlt1 {font-family:"NanumMyeongjo"; color:#fff; font-size:1.5em;}
	#Present p#PreTlt1 span {font-family:"NanumMyeongjoBold"; font-size:1.4em; font-weight:bold;}
	#Present p#PreTlt2 {color:#fff; font-size:1.5em; background:#008893; display:inline-block; padding:0 10px;}
	#Present ul {padding-top:2em;}
	#Present ul:after {content:""; display:block; clear:both;}
	#Present ul li {float:left; width:29%; background:#fff; text-align:center; border-radius:10px; margin:0 0.1em; padding:2em 0.5em 2em; font-size:1em; box-shadow:0 0 0; min-height:11em;}
	#Present ul li p.PreTxt1 {color:#008893; font-size:1.2em; font-weight:bold; padding-bottom:20px; line-height:1.2em;}

	#Customer {background:#ededed; padding:2em 0 2em; text-align:center; font-size:0.8em}
	#Customer p.CustomerTlt1 {font-size:1.2em; color:#555;}
	#Customer p.CustomerTlt2 {font-size:1.4em; color:#000; font-family:"NanumMyeongjo";}
	#Customer p.CustomerTlt2 span {font-family:"NanumMyeongjoBold"; font-size:1.3em;}
	#Customer p.CustomerTlt3 {font-size:1em; padding-top:20px;}
	#Customer p.CustomerTlt3 span {color:#444; font-weight:bold;}
	#Customer ul.CS_ul {padding-top:2em;}
	#Customer ul:after {content:""; display:block; clear:both;}
	#Customer ul li.CS_li {float:none; width:89%; background:url("/images/bg05.gif"); text-align:left; padding:20px; position:relative; margin-top:1em; min-height:110px;}
	#Customer ul li.MarR {margin-right:20px;}
	#Customer ul li.CS_li p {position:absolute; top:1em; left:1em;}
	#Customer ul li.CS_li p img {width:70%;}
	#Customer ul li.CS_li ul {padding-left:10em; vertical-align:top;}
	#Customer ul li.CS_li ul li.CS_Name {color:#000; font-size:1.3em; font-weight:bold; padding-bottom:15px;}
	#Customer ul li#CS_Ban {background:url("/images/ban01.jpg") no-repeat center; background-size:cover;}

	#Application {background:#fff; padding:2em 0 1.5em; text-align:center;}
	#Application p.AppTlt1 {font-family:"NanumMyeongjoBold"; color:#006b74; font-size:1.3em;}
	#Application p.AppTlt2 {background:#006b74; color:#fff; font-size:1em; display:inline-block; padding:0 5px;}
	#Application div#Form {margin-top:0.5em; border:1px solid #ccc;}
	#Application div#Form ul:after {content:""; display:block; clear:both;}
	#Application div#Form ul li.FormLi {float:left; width:100%; padding:0.5em;}
	#Application div#Form ul li#FormOn {background:url("/images/bg07.gif"); margin-top:2em;}
	#Application div#Form ul li#FormOn p#FormOnTlt {font-size:2em; color:#fff; font-weight:bold;}
	#Application div#Form table {width:100%; border-collapse: collapse; vertical-align:top; font-size:0.8em;}
	#Application div#Form table.Basic5 {margin-top:20px;}
	#Application div#Form table th, #Application div#Form table td {padding:5px;}
	#Application div#Form table th {text-align:left; width:25%}
	#Application div#Form table td {text-align:left;}
	#Application div#Form table td img {vertical-align:bottom; width:20%;}
	#Application div#Form table.Basic5 td {color:#fff; padding:0.4em;}
	#Application div#Form table td.TdTlt {background:#ededed; color:#000;}
	#Application div#Form table td input, select, textarea {padding:4px;}
	#Application div#Form p.FormPri {font-size:12px; padding-bottom:30px;}
	#Application div#Form p a.BtnMore {background:#333; padding:3px 7px; font-size:12px; color:#fff;}
	#Application div#Form p a.BtnOK {margin-top:1.3em; background:#333; padding:10px 20px; font-size:2em; font-weight:bold; color:#fff; border-radius:30px; box-shadow: 3px 3px 0px #ccc;}

	#Footer {background:#858585; padding:1em;}
	#Footer p.FootLogo {position:relative; top:0; left:0; font-size:1.3em; color:#fff; font-weight:bold;}
	#Footer p.FootTxt {padding:1em 0 0; color:#ccc; font-size:0.8em;}

	a.TxtTel {background:url("/images/icon_tel.png") no-repeat left 3px; background-size:13%; padding-left:1em; font-size:1em; color:#fff; font-weight:bold;}
	
}